<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6311f3012290c3ce1b60dc6b60a4f409">
  <dict>
    <!--2024-05-31 14:48:13.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:48:13.000-->
    <string key="voicemail_carrier">ooredoo</string>
    <!--2024-05-31 14:48:13.000-->
    <string key="voicemail_number">555</string>
    <!--2024-05-31 14:48:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
